Предупреждения DevTeam относительно перехода на iOS 5.1

Ранее мы слышали много «печальных» историй от тех пользователей, которые с переходом на новую прошивку потеряли возможность сделать джейлбрейк или думали, что они могут вернуться на предыдущую прошивку, однако, оказались не правы.

Команда DevTeam, являющаяся создателем таких инструменты, как RedSn0w, PwnageTool и некоторых других, опубликовала в своём блоге статью “March Mayhem”, в которой рассказала об особенностях в отношении каждого устройства после перехода на прошивку iOS 5.1 и возможности их джейлбрейка.

В общем, если вы заинтересованы в джейлбрейке, настоятельно рекомендуем вам прислушаться к этим словам.

Если вам не особенно нужны функции, добавленные Apple в прошивку iOS 5.1, но вам обязательно нужен джейлбрейк, лучше не обновляйтесь на неё.

Несмотря на то, что вы всё равно можете сделать джейлбрейк предыдущих поколений устройств, таких как iPhone 4, iPod Touch и оригинальный iPad с помощью последней версии RedSn0w, вы сможете сделать только привязанный джейлбрейк (за исключением iPhone 3GS со старым бутромом).

При обновлении iPhone 4S на iOS 5.1, вы не только потеряете возможность сделать джейлбрейк, но и лишитесь возможности вернуться к предыдущей версии прошивки iOS 5.0.1, потому что Apple прекратила её подписывать. Даже при наличии сохранённых сертификатов SHSH для iOS 5.0 или iOS 5.0.1, вы не сможете вернуться на эти прошивки. Так что держитесь подальше от iOS 5.1!

Пользователи iPad 2 при переходе на iOS 5.1 также лишатся возможности сделать джейлбрейк своих устройств. Однако, при наличии сохранённых сертификатов SHSH для iOS 4.x.x, они всё же смогут вернуться на эти прошивки. При наличии сертификата SHSH для iOS 4.3.3 они даже смогут сделать джейлбрейк с помощью инструмента JailbreakMe. Однако, даже при наличии сохранённых сертификатов для iOS 5.0 или iOS 5.0.1, они не смогут вернуться на эти прошивки.

Таким образом, если вам важнее наличие джейлбрейка, а не новые возможности прошивки iOS 5.1, мы не рекомендуем вам обновляться на эту прошивку, особенно владельцам iPhone 4S и iPad 2.

s7ranger

Сооснователь и автор проекта Newapples.ru. Пишу обо всём, что связано с компанией Apple - о новостях, слухах и других интересных событиях, связанных с этой компанией и её продукцией.

Читайте также:

Нашёл ошибку в тексте? Выдели её и нажми Ctrl + Enter

  • D@ZENT

    Эх с ретино-pad придется остаться на 5.0.1 а что делать!

  • s7ranger

    @D@ZENT, а я наверное и на iPad скоро откажусь от джейлбрека. Зато вот дождусь нового iPad 😉 и смогу сразу поюзать весь свой любимый софт, а не ждать джейлбрейка.